All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
operator_subtraction.hpp File Reference
`#include <stan/math/rev/core/var.hpp>`
`#include <stan/math/rev/core/vv_vari.hpp>`
`#include <stan/math/rev/core/vd_vari.hpp>`
`#include <stan/math/rev/core/dv_vari.hpp>`
`#include <boost/math/special_functions/fpclassify.hpp>`
`#include <limits>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

var | stan::math::operator- (const var &a, const var &b)
| Subtraction operator for variables (C++). More...
var | stan::math::operator- (const var &a, const double b)
| Subtraction operator for variable and scalar (C++). More...
var | stan::math::operator- (const double a, const var &b)
| Subtraction operator for scalar and variable (C++). More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.